## conky-all 1.8.1

=== debian/changelog ===
conky-all (1.8.1-6) unstable; urgency=low

  * debian/patches:
    - Add fix-apcupsd.patch: fix apcupsd support.
    - Add fix-update-interval.patch: use monotonic time when calculating the
      update interval.
  * Fix various formatting issues in debian/copyright.
  * Add doc-base file for conky-all.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 02 Dec 2011 16:52:23 -0800

conky-all (1.8.1-5) unstable; urgency=low

  * Initial release. (Closes: #634003)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 02 Sep 2011 21:53:53 -0700
