## conky-all 1.9.0

=== debian/changelog ===
conky-all (1.9.0-4) unstable; urgency=medium

  * Declare Breaks+Replaces relationship against conky (<< 1.8.0-1, the
    version in Debian where the conky package was first split into multiple
    binary packages) to fix upgrade path from lenny -> squeeze -> wheezy.
  * Add debian/patches/fix-uninitialized-inotify_fd-value.patch.
  * Update email address.
  * Update Standards version from 3.9.4 to 3.9.5, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 19 Feb 2014 01:41:42 -0800

conky-all (1.9.0-3) unstable; urgency=low

  * Add debian/patches/fix-curl-related-crashes.patch to fix crash with
    multiple weather objects in conkyrc. (Closes: #623106; LP: #780741,
    LP: #1154741)
  * Add debug package for each conky flavour.
  * Update Standards version from 3.9.3 to 3.9.4, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 08 May 2013 01:34:40 -0700

conky-all (1.9.0-2) unstable; urgency=low

  * Add debian/patches/fix-kfreebsd-ftbfs.patch to fix FTBFS on kfreebsd.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 09 May 2012 19:27:20 -0700

conky-all (1.9.0-1) unstable; urgency=low

  * New upstream release.
    - Fix execi when interval is larger than system uptime.
  * Remove debian/patches/fix-{curl,kfreebsd,xmms2}-ftbfs.patch,
    fix-acpitemp.patch, and fix-update-interval.patch; applied upstream.
    - Refresh remaining patches.
    - Rename fix-race-condition.patch -> fix-CVE-2011-3616.patch; also
      include a more detailed description.
  * Add build-depends on autotools-dev.
  * Add build-depends on dpkg-dev (>= 1.15.7) due to use of dpkg-buildflags.
  * Add alternative build-depends: automake1.11 | automake (>= 1:1.11),
    libcurl4-gnutls-dev | libcurl4-dev.
  * Update debian/rules to dh 7 "rules.tiny" style.
  * Update debian/watch to look for both .gz and .bz2 tarballs.
  * Update Standards version from 3.9.2 to 3.9.3, no changes required.
  * Update debhelper compatibility level from 8 to 9.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 08 May 2012 15:41:00 -0700
