=== debian/control ===
Source: conky-all
Section: contrib/utils
Priority: optional
Maintainer: Vincent Cheng <vcheng@debian.org>
Build-Depends:
 audacious-dev,
 automake1.11 | automake (>= 1:1.11),
 autotools-dev,
 debhelper (>= 9),
 dpkg-dev (>= 1.15.7),
 libasound2-dev [linux-any],
 libcairo2-dev,
 libcurl4-gnutls-dev | libcurl4-dev,
 libdevstat-dev [kfreebsd-any],
 libglib2.0-dev,
 libimlib2-dev,
 libiw-dev [linux-any],
 libkvm-dev [kfreebsd-any],
 liblua5.1-0-dev,
 libncurses5-dev,
 libtolua++5.1-dev,
 libtool,
 libx11-dev,
 libxdamage-dev,
 libxext-dev,
 libxft-dev,
 libxml2-dev,
 libxmmsclient-dev,
 libxnvctrl-dev [i386 amd64] | nvidia-settings [i386 amd64],
 pkg-config (>= 0.19)
Homepage: http://conky.sourceforge.net/
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/conky-all/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/conky-all/trunk

Package: conky-all
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: apcupsd, audacious, moc, mpd, xmms2
Breaks: conky (<< 1.8.0-1)
Conflicts: conky-cli, conky-std
Replaces: conky-cli, conky-std, conky (<< 1.8.0-1)
Description: highly configurable system monitor (all features enabled)
 Conky is a system monitor that can display just about anything,
 either on your root desktop or in its own window.
 Conky has many built-in objects, as well as the ability to execute
 external programs or scripts (either external or through built-in
 lua support).
 .
 This is a full conky with most compile options enabled:
 .
 X11, XDamage, XDBE, Xft, MPD, MOC, math, hddtemp, portmon, RSS,
 Weather, wireless, IBM, nvidia, eve-online, Imlib2, ALSA mixer,
 apcupsd, I/O stats, argb, Lua and the cairo and imlib2 lua bindings,
 Audacious, and XMMS2.

Package: conky-all-dbg
Section: contrib/debug
Priority: extra
Architecture: any
Depends: conky-all (= ${binary:Version}), ${misc:Depends}
Description: highly configurable system monitor (all features enabled - debug)
 Conky is a system monitor that can display just about anything,
 either on your root desktop or in its own window.
 Conky has many built-in objects, as well as the ability to execute
 external programs or scripts (either external or through built-in
 lua support).
 .
 This is a full conky with most compile options enabled:
 .
 X11, XDamage, XDBE, Xft, MPD, MOC, math, hddtemp, portmon, RSS,
 Weather, wireless, IBM, nvidia, eve-online, Imlib2, ALSA mixer,
 apcupsd, I/O stats, argb, Lua and the cairo and imlib2 lua bindings,
 Audacious, and XMMS2.
 .
 This package contains debugging symbols only.
